.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-74611b8d-7b1f-de3f-7a06-a7354c6e9dd2 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-22c9d45d-e90f-ff2b-a868-aa3e9e20dae0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c1d7a3eb-e14a-10a3-ee8f-8d777fb927f1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
